<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SshConfigs">
    <configs>
      <sshConfig authType="PASSWORD" host="103.162.31.99" id="7de1390b-439a-4d74-a7bb-55c91862053a" port="26266" nameFormat="DESCRIPTIVE" username="root" useOpenSSHConfig="true" />
    </configs>
  </component>
</project>